#adultCountSelect select,#infantCountSelect select{width:3.8em;}
#booking-details p {line-height:1.5em;font-size:120%;margin-left:10px;}
#booking-details p:first-of-type {margin-top:10px;}
#booking-details p:last-of-type {margin-bottom:10px;}
#payment-details p {margin-left:10px;}
#payment-details p:first-of-type {margin-top:10px;}
#payment-details p:last-of-type {margin-bottom:10px;}
#fare-details div.fareDetail,#allocation-details{clear:both;} /* overflow:hidden;}*/
#fare-details div.row,#fare-details div.sub-total,#allocation-details div.row{border:none;background-color:transparent;}
#fare-type div{width:144px;}
#paging{position:relative;width:940px;border:1px solid #C0D1E3;float:none;margin:0.5em auto;}
#paxCount div.span-8,div.depart-time{width:177px;}
#preference{margin-left:5em;}
#preference input,#widget div.adult{width:94px;}
#priceSubmit, .price-submit{float:right;margin:0 0.75em;}
#sector-tab-0,#itinerary-tab-0{clear:both;width:960px;border:none;margin:0 auto;padding:0;}
#segments,.travel-segment,#bookings,#fare-details,#allocation-details,#traveller-details,#booking-details,#payment-details,#credit-card,#branch-details,#pax-entered-text,div.price-buttons-bottom,div.rules-buttons,div.info-buttons{clear:both;position:inherit;width:100%;margin:0.5em auto 0;}
div.price-buttons{position:inherit;width:100%;margin:0.5em auto 0;}
#widget{width:411px;height:152px;border:1px dotted #CCC;font-size:90%;margin:2px;padding:2px;}
#widget div{float:left;width:14.75em;}
#widget div.autocomplete{width:310px;}
#widget div.controller{float:right;margin-right:1.5em;margin-top:1em;}
#widget div.label{width:4em;}
#widget div.radio{display:block;width:409px;}
#widget div.search-button-bar{width:409px;}
#widget fieldset{margin-left:2px;border-top:1px solid #CCC;padding:2px 0 2px 2px;}
#widget input{width:13em;}
#widget input,#widget select{padding:1px;}
#widget input.checkbox{width:auto;}
#widget legend{margin:0 1em;padding:0 1em;}
#widget select.domestic-cities{width:13.25em;}
* html .field-mandatory select,* html .field select{margin-left:0.5em;}
* html div.field select,* html div.field select.small,* html div.field span.error,* html div.field-mandatory select,* html div.field-mandatory select.small,* html div.field-mandatory span.error,*:first-child+html div.field select,*:first-child+html div.field span.error,*:first-child+html div.field-mandatory select,*:first-child+html div.field-mandatory span.error{margin:0 0.5em;}
* html div.header,* html div.row,* html div.row-exp,* html div.caption{float:left;height:auto;}
.alt{background-color:#F5F5F5;}
.caption button,div.footer button{float:right;margin-right:1em;}
.heading{font-weight:700;font-size:100%;}
.over{background-color:#DFE9FF;}
.room-select,.search-button-bar #cancelAddHotel,.search-button-bar #cancelAddCar,.search-button-bar #cancelChangeFlight,.caption p,.footer p{float:left;}
.selected{background-color:#D4EBF7;}
a.arrow,a.arrow-down{padding-left:16px;display:block;background:url(../../../images/arrow_down.gif) no-repeat center left;}
a.arrow{background-image:url(../../../images/arrow_next.gif);}
body.widget div.datePicker{top:0 !important;left:121px !important;}
div.airline img{padding-top:4px;}
div.itin-rules{width:77px;}
div.airline{width:100px;}
div.baggage{clear:both;margin-bottom:0.5em;width:888px;}
div.baggage div.field input,div.baggage div.field select,div.baggage div.field-mandatory input,div.baggage div.field-mandatory select{width:21em;margin-left:0.5em;}
div.baggage div.label{width:12em;text-align:right;}
div.baggage-text {float:left; width:330px;}
div.calendar{width:170px;}
div.calendar select {margin-right:2px;}
div.caption,div.footer{text-indent:6px;background-color:#D4EBF7;font-size:120%;font-weight:700;border:none;}
div.car-amount{width:75px;text-align:right;}
div.car-chain{width:165px;text-align:left;text-indent:5px;}
div.car-details,div.hotel-details{width:290px;text-align:left;}
div.car-info{text-align:left;margin:10px;}
div.car-kilometers{width:105px;text-align:left;}
div.car-label{width:125px;text-align:left;clear:both;}
div.car-location{width:185px;text-align:left;}
div.car-location p,div.hotel-address p{margin:0.125em 0;}
div.car-rate{width:110px;text-align:right;}
div.car-segment-chain{width:150px;text-align:left;}
div.car-segment-details{width:188px;text-align:left;}
div.car-segment-kilometers{width:125px;text-align:left;}
div.car-segment-label{width:57px;text-align:left;}
div.car-segment-type{width:215px;text-align:left;}
div.car-select{width:212px;text-align:center;}
div.car-time{width:95px;}
div.car-time select{width:7.5em;}
div.car-type{width:205px;text-align:left;}
div.cc-disclaimer-car{width:auto;float:left;border-top:1px solid;margin:5px;font-size:90%;color:#A9A9A9;}
div.cc-disclaimer-hotel{position:relative;width:600px;float:left;border-top:1px solid;margin-top:5px;font-size:90%;color:#A9A9A9;}
div.hotel-price-disclaimer{width:auto;float:left;border-top:1px solid;padding:5px;font-size:90%;color:#A9A9A9;}
div.depart-time select,div.field input,div.field select,div.field-mandatory input,div.field-mandatory select{width:173px;}
div.details-value,div.contact-value,div.passport-value,div.card-value,div.branch-value{text-indent:1em;font-weight:700;}
div.pax-text-value{font-weight:700;width:435px;padding-left:12px;margin:0 0 0.5em 0.5em;word-wrap:break-word;}
div.economy-fare{border-color:#C0D1E3;border-style:solid;border-width:0 0 0 1px;padding:0 0 0 3px;}
div.economy-fare-guide{width:550px;border-color:#C0D1E3;border-style:solid;border-width:1px 0 0;margin:0 0 0 2em;}
div.economy-fare-row{background-color:#FFF;clear:both;border-color:#C0D1E3;border-style:solid;border-width:0 1px 1px 0;}
div.fare{width:140px;}
div.field input.small,div.field-mandatory input.small{width:3.5em;}
div.field input.checkbox {width: 2em; }
div.field select.state,div.field-mandatory select.state{width:4.9em;}
div.field-mandatory{background:url(../../../images/red-star.gif) no-repeat scroll left 6px;}
div.flight-number,div.airline,div.select-fare {text-align:center;}
div.header,div.room-rate-header,p.city{font-weight:700;padding:0.5em 0;}
div.hotel-address{width:240px;text-align:left;}
div.hotel-chain{width:80px;text-align:left;}
div.hotel-ext-view{width:406px;text-align:left;margin:1.5em 0 0 -4em;}
div.hotel-info-view{width:165px;text-align:left;padding:0.5em;}
div.hotel-name{width:244px;text-align:left;}
div.hotel-rate-info{text-align:left;line-height:15px;}
div.hotel-spacer{clear:both;width:80px;text-align:left;}
div.hotel-thumbnail{width:115px;text-align:left;}
div.inner-fare{width:238px;}
p.air-disclaimer{line-height:1.3;}
div.itin-adult-price-head,div.itin-youth-price-head{width:85px;}
div.itin-paxType-airline{width:67px;}
div.itin-paxType-rules{width:45px;}
div.itin-paxType-rules-head,div.itin-adult-price,div.itin-student-price,div.itin-youth-price{width:98px;}
div.itin-price p,div.itin-adult-price p,div.itin-student-price p,div.itin-youth-price p,div.itin-rules p,div.itin-paxType-rules p,div.itin-select p{margin-top:0.5em;}
div.itin-select,.right{float:right;}
div.itin-select-head{width:45px;text-align:right;}
div.itin-student-price-head,div.hotel-confirmation{width:110px;}
div.last{border-bottom:none;}
div.partial{background:#F5DEB3;}
div.paxType-departure,div.paxType-departure-header,div.paxType-arrival,div.paxType-arrival-header,div.itin-paxType-details{width:150px;}
div.preferred-carrier{width:105px;}
div.price label,div.inner-price label{display:block;width:100%;}
div.price label,div.inner-price label,.money{text-align:right;}
div.price .money, div.inner-price .money {display: block; color: #666; font-weight: normal;}
div.price,div.inner-price{width:107px;font-weight:700;}
div.price-buttons,div.price-buttons-bottom,div.rules-buttons,div.info-buttons{background-color:transparent;border:none;}
div.price-buttons-bottom{margin-bottom:0.5em;}
div.radio-group{line-height:1.8em;}
div.room-rate-currency{width:30px;text-align:right;}
div.room-rate-head{width:270px;text-align:left;clear:both;}
div.room-rate-price{width:80px;text-align:center;}
div.room-rate-conv-price{display:block;font-size:80%;height:8px;margin-top:-6px;}
div.room-rate-text{font-size:80%;line-height:1em;margin-left:10px;width:250px;}
div.room-rates{float:left;position:relative;}
div.room-rates-line{float:left;position:relative;width:100%;}
div.room-select{width:109px;text-align:left;}
div.roomrate-line{width:480px;line-height:1.75em;}
div.row{border-bottom:1px dotted #CCC;}
div.row div.fare,div.row-exp div.fare{text-align:left;}
div.row,div.row-exp,div.caption,div.footer,div.total,div.sub-total,div.room-rate-header{clear:both;overflow:auto;vertical-align:middle;padding:4px 2px;}
div.rules-buttons,div.info-buttons{width:100%;margin:0.5em 0;}
div.search-container{overflow:auto;margin:1.5em 0;}
div.segment,div.bookings,div.segment-error,div.guarantee-container{clear:both;}
div.segment-error p,div.segment-error a,div.error p,div.error a{text-decoration:line-through;}
div.select-room{width:98px;text-align:center;}
div.show-more-fares a,div.show-hotel-rates a {padding-left:1.5em;background:url(../../../images/arrow_next.gif) no-repeat top left;}
div.show-more-fares a.collapse,div.show-hotel-rates a.collapse {background-image:url(../../../images/arrow_down.gif);}
div.show-more-fares{width:101px;}
div.show-hotel-rates{width:125px;}
div.span-10,div.itin-select{width:92px;}
div.itin-airline { width:100px;text-align:center; }
div.span-12,div.span-preferredCarrier input{width:78px;}
div.span-15,div.select-fare{width:52px;}
div.span-18{width:44px;}
div.span-18,div.span-15,div.span-12,div.span-10,div.span-9,div.span-8,div.span-7,div.span-6,div.span-5,div.span-4,div.span-3,div.span-30,div.traveller,div.label,div.field,div.baggage,div.departure,div.paxType-departure,div.departure-header,div.paxType-departure-header,div.arrival,div.paxType-arrival,div.arrival-header,div.paxType-arrival-header,div.inner-fare,div.inner-departure,div.inner-arrival,div.details,div.adult,div.child,div.infant,div.itin-price,div.itin-adult-price,div.itin-student-price,div.itin-youth-price,div.itin-price-head,div.itin-adult-price-head,div.itin-student-price-head,div.itin-youth-price-head,div.itin-airline,div.itin-paxType-airline,div.itin-select,div.itin-select-head,div.airline,div.fare,div.allocation-details,div.show-more-fares,div.show-hotel-rates,div.car-rate,div.car-select,div.select-fare,div.price,div.inner-price,div.span-preferredCarrier,div.flight-number,div.hotel-chain,div.hotel-ext-view,div.hotel-spacer,div.hotel-guest-view,div.hotel-thumbnail,div.hotel-name,div.hotel-description,div.room-rate-head,div.room-rate-text,div.room-rate-price,div.room-rate-currency,div.hotel-details,div.hotel-other-details,div.hotel-confirmation,div.hotel-conf-number,div.hotel-address,fieldset.hotel-info,div.details-value,div.field-mandatory,div.contact-value,div.passport-value,div.span-date,div.itin-details,div.itin-paxType-details,div.span-select,div.itin-rules,div.itin-paxType-rules,div.itin-paxType-rules-head,div.select-room,div.hotel-rate-info,div.car-segment-chain,div.car-segment-location,div.car-segment-type,div.car-segment-kilometers,div.car-segment-confirmation,div.car-segment-conf,div.car-segment-details,div.car-segment-label,div.span-search-input,div.card-value,div.branch-value,div.pax-text-value,div.calendar,div.depart-time,div.car-time,div.preferred-carrier,div.car-chain,div.car-info,div.car-rules,div.car-location,div.car-amount,div.car-label,div.car-details,div.car-type,div.car-kilometers,div.student,div.youth,div.passenger-number,div.car-segment-confirmation,div.room-details,div.car-segment-conf,div.hotel-conf-number,div.car-segment-rate{float:left;display:table-cell;}
div.span-3 {width:280px;}
div.span-30 {width:30px;}
div.span-4 {width:235px;}
div.departure,div.departure-header,div.arrival,div.arrival-header,div.inner-departure,div.inner-arrival{width:183px;line-height:1.42em;}
div.itin-details{width:165px;line-height:1.42em;}
div.span-5 {width:190px;}
div.span-6 {width:152px;}
div.span-7 {width:133px;}
div.span-8 {width:117px;}
div.span-9,div.itin-price{width:104px;}
div.flight-number{width:85px;word-wrap:break-word;}
div.span-date{width:164px;}
div.span-preferredCarrier input{margin:2px;}
div.span-preferredCarrier,div.hotel-other-details{width:180px;}
div.span-search-input{width:188px;}
div.span-select{width:11em;}
div.student{width:110px;text-align:left;}
div.student input,div.youth input{margin:0.3em 0 0 0.5em;}
div.youth,div.passenger-number{width:136px;text-align:left;}
fieldset.hotel-info,div.hotel-description{text-align:left;}
fieldset.traveller div.contact-value{width:23em;}
fieldset.traveller-inner{margin-top:-14px;}
fieldset.traveller-inner div.field,fieldset.traveller div.field,fieldset.traveller div.details-value,fieldset.traveller div.contact-value,fieldset.traveller div.passport-value,fieldset.traveller div.card-value,fieldset.traveller div.branch-value,fieldset.traveller-inner div.field-mandatory,fieldset.traveller div.field-mandatory,div.baggage div.field-mandatory{_width:51%;width:51%;padding-left:12px;margin:0 0 0.5em 0.5em;}
div.baggage div.field-mandatory{width:650px;}
fieldset.traveller-inner div.label select,fieldset.traveller div.label select{margin:0;}
fieldset.traveller-inner div.label,fieldset.traveller div.label{clear:both;width:30%;text-align:right;margin:0.12em 0 0.5em;}
fieldset.traveller-inner legend,fieldset.traveller legend,fieldset.special-request legend{margin:0.25em 1em;padding:0 0.5em;}
fieldset.traveller-inner,fieldset.traveller,fieldset.special-request{width:432px;border-top:1px solid #CCC;position:relative;margin:0.5em 0.82em;}
fieldset.login-details { border-top:none; }
fieldset.special-request{width:895px;}
p.city{padding:0;}
span.required{font-size:75%;font-weight:400;float:right;margin-right:0.5em;padding-right:1.5em;background:url(../../../images/red-star.gif) no-repeat center right;}
div.hidden-button {display:none;}
fieldset.fop {border-top:none;}
div.fop-container {display:inline-block;width:95%;}
div.fop {display:none;clear:left;font-weight:bold;padding-top:1em;width:100%;}
div.fop p { clear:both; }
div.fop label { font-weight:normal; }
.car-error { text-decoration:line-through; }
.hotel-error { text-decoration:line-through; }
